-- ----------------------------------------------------------------------------
layoutLivingroomRadioStations.mExits =
{
}
layoutLivingroomRadioStations.mPOIs = 
{
}
layoutLivingroomRadioStations.mHOs = 
{
}
layoutLivingroomRadioStations.mIOs =
{
}
-- ----------------------------------------------------------------------------
function layoutLivingroomRadioStations:onShow()

	Layout.onShow(self)
	
	objectPaperNewsChanel:ss(kIdle)
	
	think("MESSAGE_RADIO_STATIONS_NOTE")

end
	